## scala-xml 1.0.3

=== debian/changelog ===
scala-xml (1.0.3-4) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * Point Vcs fields to Salsa
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Do not parse d/changelog (routine-update)
  * Update watch file format version to 4.
  * Add upstream metadata
  * Build-Depends: s/default-jdk/default-jdk-headless/

  [ Christopher Cramer ]
  * Add package containing documentation
    Closes: #806995

 -- Andreas Tille <tille@debian.org>  Thu, 14 Aug 2025 07:59:19 +0200

scala-xml (1.0.3-3) unstable; urgency=medium

  * Added the missing build dependency on default-jdk

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 22 Jun 2015 10:07:14 +0200

scala-xml (1.0.3-2) unstable; urgency=medium

  * Changed the Maven rules to use the Scala 2.11.x artifacts

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 19 Jun 2015 17:03:11 +0200

scala-xml (1.0.3-1) unstable; urgency=medium

  * Initial release. (Closes: #789002)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 17 Jun 2015 08:12:57 +0200
