=== debian/control ===
Source: scala-xml
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Section: devel
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk-headless,
               maven-repo-helper,
               scala,
               scala-xml
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/java-team/scala-xml
Vcs-Git: https://salsa.debian.org/java-team/scala-xml.git
Homepage: https://github.com/scala/scala-xml

Package: scala-xml
Architecture: all
Depends: ${misc:Depends}
Description: Standard Scala XML library
 Scala is a Java-compatible programming language with many
 modern language features.
 .
 This package contains the standard Scala XML library.

Package: scala-xml-doc
Architecture: all
Description: Standard Scala XML library documentation
 Scala is a Java-compatible programming language with many
 modern language features.
 .
 This package contains the documentation for the standard Scala XML library.
