=== debian/watch ===
version=4
https://github.com/scala/scala-xml/tags .*/v([\d\.]+).tar.gz
